{
  "Name": "Zurich",
  "Version": "1.0.2",
  "Author": "iA",
  "ShortDescription": "Ich dänk wie-n-ich red...",
  "LongDescription": "...und ich red wie-n-ich-dänk.\n- Minimal Swiss design\n- One size for all headline levels\n- Simple color background\n- Default white on black\n- Default font: Helvetica",
  "Css": "zurich.css",
  "TitleFont": "Helvetica",
  "BodyFont": "Helvetica",
  "CssClasses": "fixed-size-headings",
  "LayoutExamples":[
      {
           "Name": "Title with Background",
           "Markdown": "/Theme/image2.webp\nBackground: true\nopacity: 30%\n\n# TITLE\n#### with background",
      },
      {
           "Name": "Subtitle with Background",
           "Markdown": "/Theme/image2.webp\nBackground: true\nopacity: 30%\n\n## SUBTITLE\n#### with background",
      }
]
}
